{
  "name": "@god/vue-client",
  "version": "3.0.9",
  "description": "适应于公司全系统的纯客户端开发模型",
  "main": "index.js",
  "scripts": {
    "lint": "eslint --ext .js --ext .jsx --ext .vue src/",
    "lint:fix": "eslint --fix --ext .js --ext .jsx --ext .vue src/",
    "dev": "cross-env NODE_ENV=development SERVER_PORT=3002 webpack-dev-server --inline --progress --config build/webpack.client.conf.js",
    "build:test": "cross-env NODE_ENV=test webpack --progress --config build/webpack.client.conf.js && cross-env NODE_ENV=test n use 8.11.3 ./build/uploadAliyunCDN.js",
    "build:pro": "cross-env NODE_ENV=production webpack --progress --config build/webpack.client.conf.js && cross-env NODE_ENV=production n use 8.11.3 ./build/uploadAliyunCDN.js"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "keywords": [
    "vue-client"
  ],
  "author": "zhangyanxin",
  "license": "ISC",
  "eslintIgnore": [
    "client-dist/",
    "node_modules/",
    "assets/font-icons/"
  ],
  "devDependencies": {
    "acorn": "^7.1.1",
    "ali-oss": "^6.5.1",
    "autoprefixer": "^9.7.5",
    "babel-core": "^6.26.3",
    "babel-eslint": "^10.1.0",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^7.1.5",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-vue-jsx": "^3.7.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-2": "^6.24.1",
    "clean-webpack-plugin": "^1.0.0",
    "copy-webpack-plugin": "^5.1.1",
    "css-loader": "^3.4.2",
    "dart-sass": "^1.25.0",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-loader": "^3.0.4",
    "eslint-plugin-html": "^6.0.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-vue": "^6.2.2",
    "file-loader": "^6.0.0",
    "html-webpack-plugin": "^4.0.4",
    "mini-css-extract-plugin": "^0.9.0",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.3.1",
    "style-loader": "^1.1.3",
    "url-loader": "^4.0.0",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3",
    "webpack-merge": "^4.2.2"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "cross-env": "^7.0.2",
    "js-cookie": "^2.2.1",
    "lodash": "^4.17.15",
    "promise.prototype.finally": "^3.1.2",
    "regenerator": "^0.14.4",
    "swiper": "^5.4.5",
    "vant": "^2.9.0",
    "vue": "^2.6.11",
    "vue-awesome-swiper": "^4.1.1",
    "vue-i18n": "^8.16.0",
    "vue-loader": "^15.9.1",
    "vue-meta-info": "^0.1.7",
    "vue-router": "^3.3.4",
    "vue-template-compiler": "^2.6.11",
    "vuex": "^3.5.1"
  }
}
